.CareerPage .img-button-container {
  background-image: url("../../assets/about-banner.jpg");
  width: 100%;
  height: 45rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.CareerPage .img-button-container .img-title {
  text-align: center;
}

.CareerPage .img-button-container .img-title h1 {
  color: white;
  font-weight: 400;
  font-size: 60px;
}

.CareerPage .input-button-img-container {
  margin-top: 3rem;
  width: 42%;
}

.CareerPage .input-button-img-container .form {
  width: 100%;
}

.CareerPage .input-button-img-container .form .form-input {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.CareerPage .input-button-img-container .form .form-input .mb-3 {
  margin-right: 1.5rem;
  width: 100%;
}

.CareerPage .input-button-img-container .form .form-input .control {
  border-radius: 30px;
  padding-left: 1.5rem;
  box-shadow: none;
  outline: none;
  border: none;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
}

.CareerPage .input-button-img-container .form .form-button {
  text-align: center;
}

.CareerPage .input-button-img-container .form .form-button button {
  width: 41%;
  background-color: #ee4323;
  border-color: #ee4323;
  box-shadow: none;
  border-radius: 30px;
  font-size: 15px;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.CareerPage .input-button-img-container .form .form-button button .arrow-icon {
  margin-left: 0.5rem;
}

.CareerPage .second-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3rem;
}

.CareerPage .second-container .timetalk-para-heading {
  text-align: center;
}

.CareerPage .second-container .timetalk-para-heading h1 {
  font-weight: 400;
  margin-bottom: 1rem;
}

.CareerPage .second-container .timetalk-para-heading p {
  color: #959595;
}

.CareerPage .second-container .wealth-family-community-container {
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 2rem 0rem 1rem 0rem;
}

.CareerPage .second-container .wealth-family-community-container .details {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.CareerPage .second-container .wealth-family-community-container .details .img {
  background-color: #eaeee6;
  height: 9rem;
  border-radius: 50%;
  padding: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.CareerPage .second-container .wealth-family-community-container .details .family {
  width: 60%;
}

.CareerPage .second-container .wealth-family-community-container .details .community {
  width: 53%;
}

.CareerPage .second-container .wealth-family-community-container .details .wealth {
  width: 50%;
}

.CareerPage .second-container .wealth-family-community-container .details .title {
  padding-top: 1.5rem;
  padding-bottom: 0.5rem;
}

.CareerPage .second-container .wealth-family-community-container .details .title h3 {
  font-weight: 400;
}

.CareerPage .second-container .wealth-family-community-container .details .para p {
  font-weight: 400;
  color: black;
}

.CareerPage .ready-impact-container {
  display: flex;
  flex-direction: column;
  background-image: url("../../assets/bg_career_container.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.CareerPage .ready-impact-container::after {
  content: " ";
  position: absolute;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
  left: 0px;
  right: 0px;
  background-color: #e7dfcfc2;
}

.CareerPage .ready-impact-container .ready-wraper {
  z-index: 9;
}

.CareerPage .ready-impact-container .ready-wraper {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem 2rem 4rem 2rem;
}

.CareerPage .ready-impact-container .ready-wraper .heading {
  padding: 2rem;
  text-align: center;
}

.CareerPage .ready-impact-container .ready-wraper .heading h1 {
  font-weight: 400;
}

.CareerPage .ready-impact-container .ready-wraper .buttons-container {
  width: 45%;
}

.CareerPage .ready-impact-container .ready-wraper .buttons-container .container .row {
  margin-bottom: 1rem;
}

.CareerPage .ready-impact-container .ready-wraper .buttons-container .container .row .col {
  text-align: center;
}

.CareerPage .ready-impact-container .ready-wraper .buttons-container .container .row .col .hyperlink-button {
  display: flex;
  border: 2px solid #798273;
  justify-content: center;
  padding: 1.2rem 1rem 1.2rem 1rem;
  text-decoration: none;
  color: #70706d;
  border-radius: 17px;
  font-size: 12px;
}

.CareerPage .ready-impact-container .ready-wraper .buttons-container .container .row .col .hyperlink-button:hover {
  background-color: #798273;
  color: white;
}

.CareerPage .ready-impact-container .ready-wraper .hr-text-container .upper-hr {
  margin-top: 3rem;
  display: flex;
  justify-content: center;
  border-bottom: 2px solid #747474;
  width: 100%;
}

.CareerPage .ready-impact-container .ready-wraper .hr-text-container .upper-hr .a {
  margin-bottom: 0rem;
  margin-right: 1rem;
  margin-left: 1rem;
  color: #70706d;
  text-decoration: none;
}

.CareerPage .explore-office-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3rem 17rem 1rem 17rem;
}

.CareerPage .explore-office-container .heading {
  font-weight: 400;
}

.CareerPage .explore-office-container .para-container {
  text-align: center;
}

.CareerPage .explore-office-container .para-container span {
  text-decoration: underline;
  cursor: pointer;
}

.CareerPage .office-imagecard-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 2rem 4rem 4rem 3rem;
}